Publishing details

Changelog

python-mpd (0.3.0-4) unstable; urgency=low


  * Bump standards to 3.9.3.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Moved package to MPD maintainers. (Closes: #612909).
  * Removed useless preinst script needed for squeeze only.
  * Upstream licence is LGPL since 0.3.0 release.
    Copyright updated and switched to dep5 format.

 -- Geoffroy Youri Berret <email address hidden>  Tue, 13 Mar 2012 09:48:52 +0100

Available diffs

Builds

Built packages

Package files